# base_app

A new Flutter application.

## Getting Started

Create new project in Android Studio.
Replays its lib folder with lib fo;der in this project.
Replays also next listed files:
pubspec.yaml
pubspec.lock
.gitignore

add file:
analisys_options.yaml


You need to change or replays files in folders
common_blocs
models
repositories
feature_splash
in order to be valid for your domain.